



html, body {
	width: 100%;
	height: 100%; }

body, table, tr, td, .body, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	border-spacing: 0;
 	border-collapse: collapse; 
	border-style: none;
	empty-cells: show;
	vertical-align: top;
	padding: 0;
	color: #FFF;
	text-align: left;
	font-family: Helvetica, Arial, Verdana, san-serif;
	font-size: 80px;
	line-height: 80px;
	font-weight: bold;
	letter-spacing: -5px;
	overflow: hidden; }

body {
	background-color: #FC0; }








a:link {
	color: #F30; 
	text-decoration: none; 
	background-color: transparent; }

a:visited {
	color: #F30; 
	text-decoration: none; 
	background-color: transparent; }

a:hover	{
	color: #FFF; 
	text-decoration: none; 
	background-color: #F30; }

a:active { 
	color: #F30; 
	text-decoration: none; 
	background-color: transparent; }







